#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.7.0
visibility:           public
id:                   yesod-form-1.7.0-EbmuyLB1SMPCt6S3F4j56K
key:                  yesod-form-1.7.0-EbmuyLB1SMPCt6S3F4j56K
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).

category:             Web, Yesod
abi:                  0f306a633be90e8b9b6342c0ba4fbe36
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-form-1.7.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-form-1.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-form-1.7.0
hs-libraries:         HSyesod-form-1.7.0-EbmuyLB1SMPCt6S3F4j56K
depends:
    aeson-1.5.6.0-APBE3PUwRlP3dNFj9eIcL4
    attoparsec-0.14.1-C6wGreXaJC9Hw3F0wMqT0I base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-Epz2PEnEnI764Da4UBCsG4
    blaze-markup-0.8.2.8-6hZpdtxtoSeIV6LGcFDjMY
    byteable-0.1.1-2tCrGdFfJISCmoPhB610i6 bytestring-0.10.12.0
    containers-0.6.2.1 data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    email-validate-2.3.2.13-KZt2VCC4LBGGBwsHAWjXXi
    network-uri-2.6.4.1-Hi4x2VJ9H28GCQKCdI7ndh
    persistent-2.13.0.2-Lt04eg7k4hf6AB18mYKnNQ
    resourcet-1.2.4.2-IH7ySIJaTCj8sH8F5bjoZO
    shakespeare-2.0.25-6evZIsW7Hzc6URPC5EKJGl text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-LTQvZA2teziDiC6UhFQHyS
    xss-sanitize-0.3.6-8RaQG0V2tZyAHPmMxSIVTb
    yesod-core-1.6.20.1-GifTa7DHAAv6KqkBUEfAiW
    yesod-persistent-1.6.0.7-HNW18fHXGOtDJPqdSqXd4v

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

